Description

| am enquiring about the variable PLBORND that was available in the BHPS. It lists the districts of birth of each individual in the
BHPS. The list includes 250+ locations.

| am interesting in obtaining a map of these locations (shapefile or GIS file) if possible. Alternatively, | would like to know how can
anyone construct a map given these locations.

Do these locations correspond to specific administrative units in UK2

Finally, is there a similar variable available in the special license of Understanding Society?
Looking forward to hearing from you.

Thanks

Mirko

History

#1 - 09/13/2016 10:23 AM - Gundi Knies

- File Coding_instructions_PLBORNUK.pdf added
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Gundi Knies

- Target version set to BHPS

- % Done changed from 0 to 90

Hi Mirko,

first, the good news is that the names recorded in PLBORN (BHPS) and PLBORNUK (UKHLS) refer to places that can, in principle, be linked to
official geographies. The ONS geography portal provides numerous shapefiles; it is not something we provide. Please visit
http://geoportal.statistics.gov.uk/

As to the content of the variables we provide, the code frames for the BHPS and UKHLS are slightly different. In Understanding Society there is a
coding frame and the administrative area is county. The list is historical, so it includes counties that no longer exist. We attached the rules file, which
is used to code the question. The BHPS was slightly different, the question itself asks for place of birth town and county. These were then coded by
the fieldwork agency (NOP) who would have used a similar strategy as the one outlined in the attached document.

In order to link these names of places/counties to geographies for which ONS provides shapefiles you will need to work out which county the places
were in during the reference year you chose (based on the place names; the values we provide do not refer to official geographical identifiers!).

PLBORNUK is included in the standard EUL version of the data. The Special Licence version of the data also includes PLBORNUK_ALL which will
provide additional valid responses, i.e. for cases that provided an uncodeable response.

| would recommend that you try and work with the standard EUL first so you can see whether your method works and only apply for the Special
License if there is proof of concept.

Hope this helps,
Gundi

#2 - 09/13/2016 10:23 AM - Gundi Knies

- Assignee changed from Gundi Knies to Mirko Moro

#3 - 09/13/2016 10:33 AM - Gundi Knies
http://geoportal.statistics.gov.uk/

- File deleted (Coding_instructions_PLBORNUK.pdf)

#4 - 09/13/2016 10:33 AM - Gundi Knies
- File Instructions for the PLBORN.pdf added

#5 - 09/26/2016 12:33 PM - Victoria Nolan
- Status changed from In Progress to Closed
- % Done changed from 90 to 100

- Private changed from Yes to No
